@bbfe/data-provider vulnerabilities

request manager with AOP interceptors

Latest version

1.0.3

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@bbfe/data-provider 1.0.3 Latest 28 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 1.0.2 28 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 1.0.1 28 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 1.0.0 27 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.1.1 22 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.10 12 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.9 07 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.8 04 Dec, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.7 06 Nov, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.6 25 Oct, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.5 24 Oct, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.4 25 Sep, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.3 25 Sep, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.2 18 Sep, 2017 ISC
  • 0 H
  • 0 M
  • 0 L
@bbfe/data-provider 0.0.1 15 Sep, 2017 ISC
  • 0 H
  • 0 M
  • 0 L